{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@fortawesome/fontawesome-free": "^6.4.0",
        "@hotwired/stimulus": "^3.0.0",
        "@symfony/stimulus-bridge": "^3.2.0",
        "@symfony/webpack-encore": "^4.0.0",
        "autoprefixer": "^10.4.14",
        "core-js": "^3.23.0",
        "postcss-loader": "^7.3.0",
        "regenerator-runtime": "^0.13.9",
        "sass": "^1.62.1",
        "sass-loader": "^13.0.0",
        "webpack": "^5.74.0",
        "webpack-cli": "^4.10.0",
        "webpack-notifier": "^1.15.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@popperjs/core": "^2.11.7",
        "@pqina/pintura": "^8.64.1",
        "animate.css": "^4.1.1",
        "bootstrap": "^5.3.1",
        "bootstrap-datepicker": "^1.10.0",
        "bootstrap-dropdown-hover": "^4.2.0",
        "bootstrap-select": "^1.14.0-beta3",
        "chart.js": "^2.9.4",
        "choices.js": "^10.2.0",
        "copy-text-to-clipboard": "^3.2.0",
        "country-select-bd": "^2.1.5",
        "cropperjs": "^1.5.13",
        "datatables.net-bs5": "^1.13.4",
        "echo-js": "^1.7.3",
        "filepond": "^4.30.4",
        "intl-tel-input": "^18.1.6",
        "jquery": "^3.7.0",
        "jquery-cropper": "^1.0.1",
        "jquery-mask-plugin": "^1.14.16",
        "jquery-ui": "^1.13.2",
        "jquery.easing": "^1.4.1",
        "jquery.rateit": "^1.1.5",
        "lightbox2": "^2.11.4",
        "toastr": "^2.1.4",
        "wow.js": "^1.2.2"
    }
}
